Subject: [PATCH v2 0/3] clk: implement remuxing during set_rate

From: [email-masked] (James Hogan)
Date: Thu, 16 May 2013 10:25:44 +0100

On 16/05/13 05:11, Saravana Kannan wrote:
> I really want to review this because I solved the same problem in our
> internal clock framework and want to make sure upstream doesn't go
> through the same mistakes. But haven't had the time. Hopefully, I'll go
> it before this gets accepted by Mike. I'll try to do it this week/weekend.

Great! FYI I submitted a v3 yesterday, but screwed up and forgot to CC
LKML :-(

It can be found on linux-arm-kernel archives here (or if it's a real
PITA I can resubmit cc'ing LKML):

http://lists.infradead.org/pipermail/linux-arm-kernel/2013-May/168485.html

Cheers
James